<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Pocket IRC" group="Internet" checked="False">
<Tip>Mobile IRC chat client</Tip>
<Guid type="p">2235898b-38e4-4d3d-a6ce-914f8670091c</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

